Subject: Re: bug#54961: 28.1; info-display-manual completions issues

From: Stefan Monnier <[email-masked]>
Date: Wed, 20 Apr 2022 08:00:02 -0400

> Yes, in a function deceptively named Info-dir-remove-duplicates.

IIRC I'm the one to blame for that code, and my memory is fuzzy but
I seem to remember that the case I wanted to fix was one where there
were indeed several entries by the same name, which might explain why
I ended up naming it that way, although in retrospect it probably wasn't
the best choice ;-)

        Stefan